[GUI]
ForegroundColor=#D8CCB8
BackgroundColor=#2C1810
BorderColor=#4A3528

[Normal]
ForegroundColor=#D8CCB8
BackgroundColor=#2C1810
BackgroundAltColor=#38241A

[Dim]
ForegroundColor=#A08870
BackgroundColor=#38241A

[Selected]
ForegroundColor=#D8CCB8
BackgroundColor=#5A4030

[Excluded]
ForegroundColor=#806850
BackgroundColor=#3A2818

[GroupLabel]
ForegroundColor=#2C1810
BackgroundColor=#D8CCB8
ShadowEnabled=1
ShadowColor=#4A3528

[Palette]
[Palette/0]
ForegroundColor=#2C1810
BackgroundColor=#E8D0A0
BorderColor=#988860
[Palette/1]
ForegroundColor=#2C1810
BackgroundColor=#A8C090
BorderColor=#6A7E58
[Palette/2]
ForegroundColor=#D1C5B0
BackgroundColor=#7090A8
BorderColor=#485C6C
[Palette/3]
ForegroundColor=#2C1810
BackgroundColor=#D8A870
BorderColor=#8E6E48
[Palette/4]
ForegroundColor=#2C1810
BackgroundColor=#90B8A8
BorderColor=#5C786C
[Palette/5]
ForegroundColor=#2C1810
BackgroundColor=#C0B8A8
BorderColor=#7C766C
[Palette/6]
ForegroundColor=#2C1810
BackgroundColor=#C8A0A8
BorderColor=#84686E
[Palette/7]
ForegroundColor=#2C1810
BackgroundColor=#C88080
BorderColor=#845252

[Address]
[Address/Rva]
ForegroundColor=#D1C5B0
BackgroundColor=#7090A8
BorderColor=#506878
[Address/Va]
ForegroundColor=#2C1810
BackgroundColor=#A8C090
BorderColor=#709050
[Address/Offset]
ForegroundColor=#2C1810
BackgroundColor=#E8D0A0
BorderColor=#C0A060

[Structure]
HeaderLevel1=#C88080
HeaderLevel2=#8A5830
HeaderLevel3=#6A5020
StringField=#507838
NumberField=#805068
OtherField=#487070
